[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.AdjustClientRect

AdjustClientRect - method for adjusting the size and position of the client control

## Declaration

Source position: controls.pp line 1707

`protected procedure TWinControl.AdjustClientRect(`
`var ARect: TRect`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.